Module1909641920Desc=Sales Summary / Order and Shipment Details
inforderlivraison=Sales summary
infoOrders=Details of orders and shipments

Societe=Company
n_cmd=N° Orders
qty_cmd=Qty Ordered
qty_livr=Qty Delivered
restalivr=Remainder to deliver

dashbord_inforder=Sales report
list_infoder=Order and shipping details
list_inforderlivr=Detailed List of Orders and Delivery - Customer
resumglobl=Global Summary
Noelement=No data available in the table

fiveclient=The 5 Best Customers
fivefamilyprod=The 6 Best Product Categories
fivecommercx=The 5 Best Salespeople
topproduct=Best product
topcommercl=Best Salespeople
lineventes=Sales trend
topclient=Best Customers
ventesbymonth=Total sales / Month
volmvendus=Volume sold
chiffraffair=Turnover
clientencor=Outstanding Customers
StatusCmd=Order Status
refclient=Ref.Client

inforderlivraisonSetup=Configuration of the Sales summary module / Details of orders and shipments
inforderlivr_extrafield=List of additional attributes you want to display on Order details.
inforderlivr_extrafield_choi=Choose the additional attributes you want to display on Order Details.
extrafieldorder=Additional attributes (Sales order)
qty_fact=Invoiced Qty
Refprod=Product Ref
extrafieldfactlign=Additional attributes
extrafiled_facture=Additional fields (Product statistics)
statistiq_extrafield=Additional attributes imported into Product statistics
statisticprod=Product statistics

thenedestination=Top ten sales by destination
chartstatistic=Chart

etat_ventes_journl=Daily sales report
etat_ventes_encaiss=Statement of Sales and Receipt

etat_ventes=Sales status
etat_partie=state party
indefin=Undefined

encaissment=collection
ventes=sales
MonthStart=Start month
MonthEnd=Month End
export_pdf=Export Pdf
export_xls=Export Excel
totalventes=Total sales
totalencaiss=Total cash-in
Produits_famille=Products by family
Pas_assez_données=Not enough data ...
Total_Qantite=Total Qantité